package com.nantian.cloud.ggjg.mapper;

import com.baomidou.mybatisplus.core.conditions.Wrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.nantian.cloud.ggjg.entity.Mlk;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

@Mapper
public interface MlkMapper extends BaseMapper<Mlk> {


    List<Map<String, Object>> queryTjb(@Param("map") Map para);

    List<Map<String, Object>> queryTjbCity(@Param("map") Map map);

    List<Map<String, Object>> queryTjbCounty(@Param("map") Map map);

    String getAreaByCode(@Param("code") String code);
}
